Date:	Wed, 18 Oct 1995 10:59:00 -1000
From:	Rob Tilburg <quicksilver@pi.net>
Message-Id: <463pqk$3pu@neptunus.pi.net>
Organization: Planet Internet
Subject: Looking for a distributor or manufacturer

Hi there,

We're looking for a distri or a manufacturer who can deliver 
spinaker, torrey/carrington, carbon fiber tubes 
4-6-8-10-12-14 and so on.
If your looking for a new customer please react now!
Send your address and phone number to my Email address and we 
will be intouch.
Thanx in advance for your reaction.

Rob Tilburg
robtil@pi.net



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


